This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 432388 - (fedora-x-target) Fedora Universal X target
Fedora Universal X target
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
: Tracking, Triaged
Depends On: 212162 253575 384631 458736 nomodeset 465541 466318 466725 469357 470885 intel-gem 472028 475890 IntelKMS 497785 498249 ati-xpress200M-fail 505485 522875 523062 523646 528048 udev-intel-flood 528390 530630 531174 531755 532836
Blocks: F12Target
  Show dependency treegraph
 
Reported: 2008-02-11 13:42 EST by Adam Jackson
Modified: 2014-06-18 05:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Jackson 2008-02-11 13:42:26 EST
Blocker bug for Fedora 9 X issues.  Addition of a bug to this list does not
guarantee resolution by F9, just that it'll get looked at.  Do not use for the
other use.  Do not taunt happy fun ball.  If ingested, do not induce vomiting. 
This warranty gives you certain rights, and you may also have other rights that
vary from state to state.
Comment 1 Kevin E. Martin 2008-04-08 12:01:33 EDT
This will be the bug that tracks the X issues that we want to resolve for F9,
but these bugs do not necessarily block the release.  We will open another bug
for true F9 X blockers.
Comment 2 Matěj Cepl 2008-05-13 18:49:43 EDT
This is now a perpetual state of what we are trying to accomplish in the current
Rawhide. It will always block the latest F*Target (currently F10Target, but it
will change when F10 is out).

Note You need to log in before you can comment on or make changes to this bug.